lastAccountName: 1GoodCombo1
timestamps:
  login: 1552419679988
  lastteleport: 1552419690401
  logout: 1552419699703
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1291.8589264750856
  y: 77.0
  z: 1291.1095947510405
  yaw: 62.35957
  pitch: 55.52334
logoutlocation:
  world: world
  x: -1265.7672360352658
  y: 77.0
  z: 1305.7905394160698
  yaw: -223.35219
  pitch: 44.952793
